POST
/
v3
/
bots
/
{botId}
/
results
/
export
Export Results
curl --request POST \
  --url http://127.0.0.1:3333/v3/bots/{botId}/results/export \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "timeFilter": "allTime",
  "timeZone": "<string>",
  "includeDeletedBlocks": false
}
'
{
  "exportId": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

botId
string
required

Body

application/json
timeFilter
enum<string>
default:allTime
Available options:
today,
last7Days,
last30Days,
monthToDate,
lastMonth,
yearToDate,
allTime
timeZone
string
includeDeletedBlocks
boolean
default:false

Response

200 - application/json

Default Response

exportId
string
required